/*
 *  lve_config.h
 *
 *  Copyright (C) Gerhard Monzel - October 2003
 *
 *  This file is part of lve, a linux mpeg video editor
 *      
 *  lve tools are free software; you can redistribute it and/or modify
 *  it under the terms of the GNU General Public License as published by
 *  the Free Software Foundation; either version 2, or (at your option)
 *  any later version.
 *   
 *  lve is distributed in the hope that it will be useful,
 *  but WITHOUT ANY WARRANTY; without even the implied warranty of
 *  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *  GNU General Public License for more details.
 *   
 *  You should have received a copy of the GNU General Public License
 *  along with GNU Make; see the file COPYING.  If not, write to
 *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA. 
 *
 */
#ifndef _LVE_CONFIG_H
#define _LVE_CONFIG_H 1

//#include "lve.h"

#undef __EXTERN
#ifndef _LVE_CONFIG_
#define __EXTERN extern
#else
#define __EXTERN
#endif

__EXTERN void lc_init(void); 
__EXTERN char *lc_getWorkDir(void);
__EXTERN char *lc_getAutoMDList(void);
__EXTERN char *lc_getAutoEDList(void);

#endif // _LVE_CONFIG_H
